export function sqlOne<T>(value: unknown): T | undefined {
  return value as T | undefined
}

export function sqlAll<T>(value: unknown): T[] {
  return value as T[]
}

export function sqlId(value: string | string[]): number {
  return Number(Array.isArray(value) ? value[0] : value)
}
